doctype html
head
  meta(charset='utf-8')
  meta(http-equiv='X-UA-Compatible' content='IE=edge')
  meta(name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no')
  meta(name='description' content='')
  meta(name='author' content='')
  title= `${title}`
  // Custom fonts for this template
  link(href='vendor/fontawesome-free/css/all.min.css' rel='stylesheet' type='text/css')
  // Page level plugin CSS
  link(href='vendor/datatables/jquery.dataTables.css' rel='stylesheet')
  link(href='vendor/datatables/dataTables.bootstrap4.css' rel='stylesheet')
  // Custom styles for this template
  link(href='css/sb-admin.css' rel='stylesheet')
nav.navbar.navbar-expand.navbar-dark.bg-dark.static-top
  a.navbar-brand.mr-1(href='index.html') DIONAEA-SI “Dionaea SQL Attack Information”
  button#sidebarToggle.btn.btn-link.btn-sm.text-white.order-1.order-sm-0(href='#')
    i.fas.fa-bars
#wrapper
  // Sidebar
  include navbar.pug
  #content-wrapper
    .container-fluid
      block content
    // /.container-fluid
    // Sticky Footer
    footer.sticky-footer
      .container.my-auto
        .copyright.text-center.my-auto
          span Copyright &copy; Your Website 2019
  // /.content-wrapper
// /#wrapper
// Scroll to Top Button
a.scroll-to-top.rounded(href='#page-top')
  i.fas.fa-angle-up
block script